#logo {
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
	padding: 3em 1em 1em 1em;
}
header.shrink #logo {
	padding: 0;
	text-align: center;
}
header.shrink #logo img {
	height: 50px;
	width: auto;
}
#headerinner {
	background: rgba(255,255,255,0.9);
	display: block;
}
header.shrink #headerinner {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 80;
}
header.shrink #headerinner #mainnav {
	display: none;
}

.bx-wrapper {
  padding: 0;
  overflow: hidden;
  max-height: 840px;
}
.bx-viewport {
  overflow: hidden;
  max-height: 840px;
}
#contentBody .bx-wrapper {
	float: left;
	width: 100%;
}
.bx-wrapper img {
	width: 100%;
}

#mainnav {
	padding: 1em 0;
	background: #fff;
}
#mainnavdesk {
	display: none;
}

#mainnav ul li:first-child {
	display: none;
}
#mainnav ul li {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	text-align: center;
}
@media (max-width: 22em) {
	#mainnav ul li {
		display: block;
		width: 100%;
		margin-bottom: 1em;
	}
}

#mainnavdesk ul li a,
#mainnav ul li a {
	color: #000;
	font-weight: normal;
	font-size: 1.2em;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	-moz-hyphens: none;
	hyphens: none ;
}
#mainnav ul li.current a,
#mainnavdesk ul li.current a {
	color: #a82429;
}

#mainnavsmart {
	background: #b3aca8;
	background: #fff;
	margin: 0 -1em;
}
#mainnavsmart ul {
	list-style-image: none;	
}
#mainnavsmart li {
	display: inline-block;
	width: 50%;
}
#mainnavsmart a {
	color: rgb(168, 36, 41);
	padding: 1em;
}

#header {
	background: #fff;
}

#columnCenter {
	background: url(images/berge-hg.png) no-repeat center 10px;
	background-size: 90% auto;
	padding-top: 20vw;
}

.eb_smallsearch {
	float: left;
	width: 100%;
	box-sizing: border-box ;
	margin: 0;	
	padding: 1em;
	display: inline;
	background: rgb(179, 171, 165);
}

.khMobileMenu.change + #khNav {
	position: absolute;
	z-index: 50;
	top: 50px;
}
#khNav a {
	text-align: center;
    font-size: 1.2em;
    padding: 0.5em 0;
}

#bereichlinkswrapper {
	position: relative;
	min-height: 100vw;
}
#bereichlinkswrapper img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
}
#content ul#bereichlinks {
	position: relative;
	left: 20%;
	top: 1em;
	padding: 1em 0;
	width: 60%;
	z-index: 20;
	background: rgba(255,255,255,0.6);
	margin-left: 0;
}
#bereichlinks li {
	text-align: center;
}
#contentBody article.bereich .bereichheader {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 1rem;
	background: url(images/sym_1.png) no-repeat right bottom;
}
#contentBody article.bereich .bereichheader h2 {
	margin-right: 40px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 2px solid rgb(168, 36, 41);
}

.bereichanker {
	padding-top: 250px;
}

#logolink {
	position: absolute;
	right: 0;
	bottom: 3.6em;
	z-index: 10;
	height: auto;
}
#logolink #logolinkimg {
	width: 120px;
	border: 10px solid #fff;
}
#logolink #logopfeil,
#logolink #logolinkimg {
	display: inline;
	vertical-align: middle;
}
#logolink #logopfeil {
	margin-right: 1rem;
}
